/* ### CUSTOM #####################################*/

/*Website header ##################################*/
header .header-social .icon.linkdn {
  background-image: url('../img/linkdn.png');
}

header .header-social .icon.linkdn:hover {
  background-image: url('../img/linkdn-hover.png');
}

header .header-social .icon.twitter {
  background-image: url('../img/twitter.png');
}

header .header-social .icon.twitter:hover {
  background-image: url('../img/twitter-hover.png');
}

header .header-social {
  padding-right: 0;
  padding-left: 0;
}

header nav ul {
    text-align: center;
}

/* new login button module */
.dlm-login-button{
  display: inline-block; 
  position: relative; 
  top: -10px;
}

/*Website wide ###################################*/
/*Anchors with top menu offset*/
span.offsetted-anchor {
    display: block;
    position: relative;
    top: -110px;
    visibility: hidden;
}

/*Smooth scrolling everywhere*/
html {
  scroll-behavior: smooth;
}

/* Events Program tables */
.program-table {
  margin: 0 50px;
}

.program-table td, th {
  padding: 2px
}

/* Resources pages headers */
.resources-header {
  margin-bottom:  0 !important;
}

/* Link Style */
.dlm-link {
  text-decoration: underline; color: #00c6b8;
}

.dlm-link-parent a {
  text-decoration: underline; color: #00c6b8;
}

/* Members area - Event Resources */
.event-resources h2 {
  margin-bottom: 20px;
}

.event-resources .category-desc {
  margin-bottom: 20px;
}

/* Login Form */
section.index-login form {
  margin-bottom: 40px !important;

}

/* Embbed videos */
.dlm-yt-embbed{
  width: 512px;
  height: 288px;
}
